.section {
    position: relative;
    width: 100%;
    /* min-width: 1200px; */
}
/* page2 */
#page2{
	height: 1050px;
}
.bg-page2 {
	position: absolute;
	bottom: 0px;
	width: 100%;
	background-image: url("../img/bg-page2.png");
	background-size: 100% 100%;
	height: 354px;
}

.bg-page2 img {
	width: 100%;
	object-fit: cover;
}

.page2-con {
	width: 100%;
	/* min-width: 1200px; */
	height: 1050px;
}
.page2-flex{
	position: relative;
	width: 100%;
	display: flex;
    flex-direction: column;
    align-items: center;
}
.page2-left {
	position: absolute;
	top: 115px;
	width: 750px;
}
@media screen and (max-width:1400px) {
	.page2-left {
		width: 700px;
	}
}
.page2-right{
	padding-left: 0%;
	margin-top: 55px;
}
.page2-number {
	font-size: 60px;
	color: #6FD34A;
	font-family: "HelveticaNeue";
	padding-right: 3px;
	font-weight: 700;
	line-height: 25px;
	letter-spacing: 1.2px;

}
@media screen and (max-width:1400px) {
	.page2-number  {
		font-size: 40px;
	}
}
.page2-number-small {
	font-size: 20px;
	line-height: 25px;
	color: #000000;
	font-family: "AlimamaFangYuanTiVF";
	font-weight: 400;
}

.number-small-font {
	font-size: 25px;
}

.number-small-letter {
	letter-spacing: 15px;
	padding-left: 0px;
}

.paddtop115 {
	padding-top: 100px;
}

.paddtop27 {
	padding-top: 15px;
}

.page2-company {
	position: relative;
	top: 28px;
	padding-left: 350px;
	width: 392px;
	height: 750px;
	z-index: 3;
}
@media screen and (max-width:1600px) {
	.page2-company {
		padding-left: 200px;
	}
}
@media screen and (max-width:1400px) {
	.page2-company {
		padding-left: 120px;
	}
}
@media screen and (max-width:1200px) {
	.page2-company {
		padding-left: 100px;
	}
}
.page2-company-txt {
	font-size: 16px;
	line-height: 26px;
	font-family: "AlimamaFangYuanTiVF";
	--wght: 400;
	--BEVL: 1;
	font-variation-settings: 'wght' var(--wght), 'BEVL' var(--BEVL);
	color: #8A8A8B;
	font-weight: 500;
	height: 206px;
	letter-spacing: 0.2px;
	text-align: justify;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 8;
}
@media screen and (max-width:1400px) {
	.page2-company-txt {
		font-size: 14px;
	}
}
@media screen and (max-width:1200px) {
	.page2-company-txt {
		font-size: 12px;
	}
}
.page2-map {
	position: relative;
}

.page2-company-more {
	padding-top: 20px;
	padding-left: 7px;
	width: 120px;
	font-family: "AlimamaFangYuanTiVF";
	font-size: 16px;
	color: #004661;
	font-weight: 400;
	cursor: pointer;
}

.page2-company-more:hover img {
	transform: translateX(5px);
	transition: transform .3s ease-out;
}

.page2-company-img {
	padding-top: 45px;
	padding-left: 0px;
	transform: scale(1);
	transform-origin: top left;
	transition: transform .5s ease-out;
	/* width: 448px; */
	overflow: hidden;
}
.page2-company-img-con{
	position: relative;
	width: 100%;
}
.page2-company-img-con img {
	width: 100%;
}
.page2-company-img-txt{
	position: absolute;
	bottom: 0px;
	width: 100%;
	height: 34px;
	padding-left: 34px;
	box-sizing: border-box;
	background-color: rgba(136, 207, 94, 0.9);
	font-family: "AlimamaFangYuanTiVF";
	font-weight: 400;
	font-style: Regular-Square;
	font-size: 16px;
	leading-trim: NONE;
	line-height: 30px;
	letter-spacing: 5%;
	text-transform: uppercase;
	color: #fff;
}
.page2-company-img-txt2{
	position: absolute;
	display: none;
	top: 41%;
	width: 100%;
	height: 34px;
	padding-left: 34px;
	box-sizing: border-box;
	background-color: rgba(136, 207, 94, 0.9);
	font-family: "AlimamaFangYuanTiVF";
	font-weight: 400;
	font-style: Regular-Square;
	font-size: 16px;
	leading-trim: NONE;
	line-height: 30px;
	letter-spacing: 5%;
	text-transform: uppercase;
	color: #fff;
}
@media screen and (max-width:1400px) {
	.page2-company-img-txt{
		height: 30px;
		font-size: 14px;
	}
	.page2-company-img-txt2{
		height: 30px;
		font-size: 14px;
	}
}

.page2-map-beij {
	position: absolute;
	top: 190px;
	left: 385px;
	cursor: pointer;
}

.page2-map-span {
	position: relative;
	font-family: "AlimamaFangYuanTiVF";
	font-size: 16px;
	color: #000000;
	font-weight: 400;
	z-index: 2;
	letter-spacing: 1px;
	font-style: Regular-Square;
	leading-trim: NONE;
	line-height: 24px;
}

.icon-address {
	position: relative;
	padding-left: 3px;
	width: 17px;
	height: 16px;
	z-index: 1;
}

.page2-map-xian {
	position: absolute;
	top: 260px;
	left: 325px;
	cursor: pointer;
}

.page2-map-shanghai {
	position: absolute;
	top: 310px;
	left: 470px;
	cursor: pointer;
}

.page2-map-chengdou {
	position: absolute;
	top: 340px;
	left: 270px;
	cursor: pointer;
}

.icon-address-line {
	position: absolute;
	top: 8px;
	left: 42px;
	width: 0px;
	height: 1px;
	background-color: #6fd34a;
	transform-origin: left;
}
.icon-address-line-beij{
	width: 510px;
	transform: rotate(13.3deg);
	transition: width 0.8s ease-out;
}
@media screen and (max-width:1400px) {
	.icon-address-line-beij{
		width: 340px;
		transform: rotate(20.2deg);
		transition: width 0.8s ease-out;
	}
}
.icon-address-line-xian{
	width: 580px;
	transform: rotate(4.6deg);
	transition: width 0.8s ease-out;
}
@media screen and (max-width:1400px) {
	.icon-address-line-xian{
		width: 390px;
		transform: rotate(6.7deg);
		transition: width 0.8s ease-out;
	}
}
.icon-address-line-chengdou{
	width: 630px;
	transform: rotate(-3.1deg);
	transition: width 0.8s ease-out;
}
@media screen and (max-width:1400px) {
	.icon-address-line-chengdou{
		width: 450px;
		transform: rotate(-4.5deg);
		transition: width 0.8s ease-out;
	}
}
.icon-address-line-shanghai{
	width: 430px;
	transform: rotate(-0.6deg);
	transition: width 0.8s ease-out;
}
@media screen and (max-width:1400px) {
	.icon-address-line-shanghai{
		width: 245px;
		transform: rotate(-1.2deg);
		transition: width 0.8s ease-out;
	}
}
.page2-top1{
	margin-top: 100px;
	display: flex;
	justify-content: space-between;
}
.page2-top1-txt{
	display: flex;
	align-items: center;	
}
.page2-top1-txt-1{
	width: 29%;
}
.page2-top1-txt span:first-child{
	--wght: 600;
	--BEVL: 1;
	font-variation-settings: 'wght' var(--wght), 'BEVL' var(--BEVL);
	font-family: "AlimamaFangYuanTiVF";
	font-size: 48px;
	line-height: 43px;
	letter-spacing: 1px;
	color: #6FD34A;
	margin-right: 26px;
}
.page2-top1-txt:last-child{
	justify-content: flex-end;
}
@media screen and (max-width:1600px) {
	.page2-top1-txt span:first-child{
		font-size: 40px;
	}
}
@media screen and (max-width:1400px) {

	.page2-top1-txt span:first-child{
		font-size: 36px;
	}
}
@media screen and (max-width:1200px) {

	.page2-top1-txt span:first-child{
		font-size: 30px;
	}
}
.page2-top1-txt span:last-child{
	  font-family: "AlimamaFangYuanTiVF";
  --wght: 400;
	--BEVL: 1;
	font-variation-settings: 'wght' var(--wght), 'BEVL' var(--BEVL);
	font-weight: 400;
	font-size: 18px;
	line-height: 25px;
	letter-spacing: 3.5px;
	color:#000000
}
.page2-c{
	display: flex;
	justify-content: space-between;
	flex-grow: 2;
}
@media screen and (max-width:1600px) {
	.page2-top1-txt span:last-child{
		font-size: 16px;
	}
}
@media screen and (max-width:1400px) {
	.page2-top1-txt span:last-child{
		font-size: 14px;
	}
}
@media screen and (max-width:1200px) {
	.page2-top1-txt span:last-child{
		font-size: 12px;
	}
}


.line-box{
	display: flex;
	align-items: center;
	justify-content: center;
}
.page2-top1-line{
	width:4px;
	height: 52px;
	background-color: #6FD34A;
}

.page2-top2{
	margin-top: 40px;
	align-items: center;
	justify-content: space-between;
}
.page2-top2-txt{
	display: flex;
	align-items: center;
	justify-content: center;
}
.page2-top2-txt-1{
	width:27%
}
.page2-top2-txt:last-child{
	justify-content: flex-end;
}
.page2-top2 .page2-top1-txt-1 span{
	margin-right: 20px;
}
.page2-top2-txt span:first-child{
	font-family: "HelveticaNeue";
	font-weight: 600;
	font-size: 60px;
	line-height: 49px;
	letter-spacing: 2.4px;
	color: #6FD34A;
	margin-right: 20px;
}
.page2-top2 .page2-top2-txt img{
	margin-right: 20px;
}

@media screen and (max-width:1600px) {
	.page2-top2-txt span:first-child{
		font-size: 40px;
	}
}
@media screen and (max-width:1200px) {
	.page2-top2-txt span:first-child{
		font-size: 46px;
	}
}
@media screen and (max-width:1000px) {
	.page2-top2-txt span:first-child{
		font-size: 40px;
	}
}
.page2-top2-txt span:last-child{
	font-family: "AlimamaFangYuanTiVF";
	font-weight: 400;
	font-size: 20px;
	line-height: 25px;
	letter-spacing: 6px;
	color:#000000
}
.page2-top2-txt p{
	display: inline-block;
	font-family: "AlimamaFangYuanTiVF";
	font-weight: 400;
	font-style: Regular-Square;
	font-size: 20px;
	leading-trim: NONE;
	line-height: 25px;
	letter-spacing: 6px;
	color:#000000 !important
}
.page2-top2-line{
	margin: 0px 42px;
	width:4px;
	height: 52px;
	background-color: #6FD34A;
}
.page2-width{
	width: 1377px;
}
@media screen and (max-width:1600px) {
	.page2-width{
		width: 1200px;
	}
	.page2-top2-txt span:last-child{
		font-size: 18px;
	}
}
@media screen and (max-width:1400px) {
	.page2-width{
		width: 1100px;
	}
	.page2-top2-txt span:last-child{
		font-size: 16px;
	}
}
@media screen and (max-width:1200px) {
	.page2-width{
		width: 1000px;
	}
	.page2-top2-txt span:last-child{
		font-size: 14px;
	}
}